import { request } from '@umijs/max';
import { stringify } from 'qs';

export async function queryWorkReport(params) {
  return await request(`/api/v1/intelligence/work-report?${stringify(params)}`);
}
